/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.qsoft.rs.sincoar.constantes;

/**
 *
 * @author developer2
 */
public enum AccionEnum {
    CONSULTA(0x000),
    REGISTRO(0x001),
    ACTUALIZA(0x002),
    ELIMINACION(0x003),
    CONSULTA_COMPLEJA(0x00A),
    REGITRO_COMPLEJO(0x00B),
    ACTUALIZACION_COMPLEJA(0x00C),
    ELIMINACION_COMPLEJA(0x00D);

    private int codigo;

    private AccionEnum(int codigo) {
        this.codigo = codigo;
    }

    public int getCodigo() {
        return codigo;
    }    
}
